> ## Documentation Index
> Fetch the complete documentation index at: https://snowseo.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Send a queued pitch now

> Send a queued pitch immediately.

**Sends a real email immediately** instead of waiting for its paced turn. Returns `409` if it is already sending or no longer queued. The mailbox's daily cap still applies.


## OpenAPI

````yaml POST /v3/outreach/outbox/queued/{id}/send-now
openapi: 3.0.0
info:
  title: SnowSEO API
  description: API documentation for SnowSEO
  version: 1.0.0
servers:
  - url: https://api.snowseo.com
    description: Production server
security:
  - bearerAuth: []
  - apiKey: []
externalDocs:
  url: https://snowseo.com/docs
  description: Find more info here
paths:
  /v3/outreach/outbox/queued/{id}/send-now:
    post:
      tags:
        - Outreach
      summary: Send a queued email now
      operationId: sendOutreachQueuedNow
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
          description: Queued conversation ID.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  sendNow:
                    type: boolean
                additionalProperties: true
        4XX:
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                properties:
                  success:
                    type: boolean
                  error:
                    type: string
                  code:
                    type: string
                  message:
                    type: string
                  reference:
                    type: string
        5XX:
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                properties:
                  success:
                    type: boolean
                  error:
                    type: string
                  code:
                    type: string
                  message:
                    type: string
                  reference:
                    type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Your SnowSEO API key (sk_...).
    apiKey:
      type: apiKey
      name: x-api-key
      in: header

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.